body{
	min-width: 1440px;
	margin: 0 auto;
}
body{
	background: url(../img/website_top_banner.jpg) center top no-repeat;
}
.website_main{
	width: 1400px;
	margin: 0 auto;
	position: relative;
}
header{
	height: 900px;
	position: relative;
	z-index: 1;
}
	
header .website_top{
	display: flex;
	justify-content: space-between;
}
header .website_top .logo{
	padding-top: 45px;
}
header .website_top .website_navigation{
	width: 756px;
	padding-top: 97px;
	position: relative;
	z-index: 100;
}
header .website_top .website_navigation ul{
	display: flex;
	justify-content: space-between;
}
header .website_top .website_navigation ul li{
	color: #fff;
	font-size: 20px;
	position: relative;
}
header .website_top .website_navigation ul li.hover {
	border-bottom: 6px solid #fff;
}
header .website_top .website_navigation ul li a{
	color: #fff;
}
header .website_top .website_navigation ul li dl{
    display: none;
	position: absolute;
    z-index: 2;
    top: 100%;
	left: 50%;
    transform: translateX(-50%);
    margin: auto;
    background-color: #5074a9;
    text-align: center;
    box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.3);
    width: 185px;
}
header .website_top .website_navigation ul li dl dd a{
	text-align: center;
    display: block;
    height: auto;
    position: relative;
    line-height: 25px;
    font-size: 14px;
    color: #fff;
    padding: 10px 5px;
}
header .website_top .website_navigation ul li:hover dl {
    display: block;
}

header .website_top .website_navigation ul li.hover a{
	color: #fff;
}

.Chinese{
	padding-left: 28px;
	background: url(../img/chinese_icon_bg.png) left center no-repeat;
	display: flex;
	height: 20px;
	align-items: center;
	position: absolute;
	right: calc((100% - 1400px)/2);
	top: 35px;
	color: #fff;
	font-size: 18px;
}
	
.Chinese a{
	font-size: 18px;
	color: #fff;
}
.website_about{
	height: 522px;
	box-sizing: border-box;
	border-top: 5px solid #f1b432;
	z-index: 2;
	margin-top: -170px;
	display: flex;
	justify-content:space-around
}
.website_about .pic{
	width: 640px;
	height: 517px;
	box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2), 0 -2px 15px rgba(0, 0, 0, 0.2), 0 0 15px rgba(0, 0, 0, 0.2);
}
.website_about .about_text{
	width: 760px;
	position: relative;
}
.website_about .about_text .about_text_nav{
	height: 166px;
	position: relative;
}
.website_about .about_text .about_text_nav span:first-child{
	position: absolute;
	z-index: 3;
	font-size: 48px;
	color: #000;
	left: 48px;
	top: 68px;
	font-weight: bold;
	text-shadow: -1px 0 white, 1px 0 white, 0 -1px white, 0 1px white;
}
.website_about .about_text .about_text_nav .line{
	height: 42px;
	background-color: #17247f;
	width: 1px;
	position: absolute;
	left: 260px;
	top: 74px;
	z-index: 3;
}
.website_about .about_text .about_text_nav em{
	display: flex;
	font-size: 38px;
	color: #17247f;
	font-style:italic;
	position: absolute;
	font-weight: bold;
	top: 68px;
	left: 295px;
	z-index: 3;
}
.website_about .about_text .about_text_nav::before{
	content:"";
	width: 80px;
	height: 10px;
	position: absolute;
	left: 48px;
	bottom: 0;
	background-color: #17247f;
	z-index: 2;
}
.website_about .about_text .about_text_nav::after{
	content:"";
	width: 760px;
	height: 166px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	opacity: .5;
	z-index: 1;
}
.about_text p{
	line-height: 32px;
	font-size: 18px;
	padding-left: 52px;
	padding-top: 40px;
}
.about_text a.more{
	width: 172px;
	height: 46px;
	border: 2px solid #17247f;
	box-sizing: border-box;
	display: flex;
	padding-top: 13px;
	text-align: center;
	justify-content: center;
	font-size: 18px;
	line-height: 1;
	color: #17247f;
	position: absolute;
	bottom: 0;
	left: 52px;
	border-radius: 0 15px 0 15px;
}
.website_nav{
	display: flex;
	position: relative;
	padding-bottom: 35px;
	padding-top: 70px;
}
.website_nav a.more{
	width: 172px;
	height: 46px;
	border: 2px solid #17247f;
	box-sizing: border-box;
	display: flex;
	padding-top: 13px;
	text-align: center;
	justify-content: center;
	font-size: 18px;
	line-height: 1;
	color: #17247f;
	position: absolute;
	bottom: 20px;
	right:0;
	border-radius: 0 15px 0 15px;
}
.website_nav::before{
	content:"";
	width: 80px;
	height: 10px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #17247f;
	z-index: 2;
}
.website_nav strong{
	font-size: 48px;
	line-height: 1;
}
.newslistbox{
	height: 182px;
	box-sizing: border-box;
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
	cursor: pointer;
}
.newslistbox .text{
	width: 1000px;
	border-bottom: 1px solid #f0f0f0;
	display: flex;
	justify-content: space-between;	
}
.newslistbox:hover .text{
	border-bottom: 1px solid #17247f;
	
}
.newslistbox .text .time{
	background-color:#f0f0f0 ;
	width: 124px;
	height: 124px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.newslistbox .text:hover .time{
	background-color:#17247f ;
	width: 124px;
	height: 124px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.newslistbox .text .time p{
	color: #17247f;
	font-size: 16px;
	font-weight: 100;
}

.newslistbox:hover .text .time p{
	color: #fff;
	font-size: 16px;
	font-weight: 100;
}
.newslistbox .text .time p:first-child{
	font-size: 30px;
	padding-bottom: 14px;
}
.newslistbox .text .text_dl{
	display: flex;
	align-items: center;
	height: 124px;
}
.newslistbox .text dl{
	width: 836px;
}
.newslistbox .text dl dt{
	color: #333;
	font-size: 24px;
	font-weight: bold;
	
}
.newslistbox .text dl dt a{
	color: #333;
	
}
.newslistbox:hover .text dl dt a{
	color: #17247f;
}
.newslistbox .text dl dd{
	line-height: 30px;
	font-size: 18px;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	padding-top: 12px;
}


.newslistbox img{
	width: 342px;
	height: 182px;
}

.website_research{
	background-color: #f0f0f0;
	padding-bottom: 80px;

}
.newslist_swiper{
	margin-top: 55px;	
}
.newslist_swiper .swiper-slide{
	width: 430px;
	height: 400px;
	position: relative;
}
.newslist_swiper .swiper-slide img{
	width: 430px;
	height: 300px;
}
.newslist_swiper .swiper-slide p{
	background-color: #fff;
	display: flex;
	padding: 0 30px;
	align-items: center;
	line-height: 1.5;
	font-size: 18px;
	box-sizing: border-box;
	height: 100px;
	color: #333333;
}
.newslist_swiper .swiper-slide em {
	display: flex;
	position: absolute;
	width: 170px;
	height: 48px;
	left: 0;
	bottom: 100px;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
}
.newslist_swiper .swiper-slide em::after{
	content: "";
	position: absolute;
	width: 170px;
	height: 48px;
	left: 0;
	bottom: 0;
	background-color: #fff;
	opacity: .5;
	z-index: 1;
	border-radius: 0 17px 0 0;
}
.newslist_swiper .swiper-slide em span{
	font-size: 20px;
	color: #17247f;
	z-index: 99;
	font-weight: bold;
}

.website_doclist_main{
	position: relative;
}
.website_doclist_position{
	width: 1400px;
	height: 60px;
	position: absolute;
	left: 50%;
	margin-left:-700px;
	top: -60px;
	display: flex;
	line-height: 1;
	padding-top: 24px;
	box-sizing: border-box;
	padding-left: 50px;
	font-size: 16px;
	color: #333;
	z-index: 99;
	
}
.website_doclist_position .text{
	z-index: 999;
}
.website_doclist_position .text a,.website_doclist_position .text span{
	margin:0 4px;
}
.website_doclist_position .text a:first-child{
	margin-left: 0;
}
.website_doclist_position .text span:first-child{
	margin: 0;
}
.website_doclist_position::before{
	content: "";
	width: 18px;
	height: 17px;
	position: absolute;
	left: 24px;
	top: 22px;
	background: url(../img/home.png) left center no-repeat;
	z-index: 2;
}
.website_doclist_position::after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	opacity: .7;
	z-index: 1;
}
.website_doclist_nav{
	height: 140px;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;	
}
.website_doclist_nav strong{
	font-size: 48px;
	font-weight: bold;
	position: relative;
}
.website_doclist_nav strong::after{
	content: "";
	position: absolute;
	width:80px;
	height: 10px;
	top: 50%;
	margin-top: -5px;
	background-color: #17247f;
	left: -130px;
}
.website_doclist_nav strong::before{
	content: "";
	position: absolute;
	width:80px;
	height: 10px;
	top: 50%;
	margin-top: -5px;
	background-color: #17247f;
	right: -130px;	
}
.columnlist{
	background-color: #fff;
	box-sizing: border-box;
	padding: 0 40px;
	padding-bottom: 55px;
	margin-bottom: 50px;
	position: relative;
	overflow: hidden;
}
.columnlist .columnlist_box{
	margin-top: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #d1d1d1;
	display: flex;
	justify-content: space-between;
}
.columnlist .columnlist_box .pic{
	width: 330px;
	height: 200px;
}
	
.columnlist .columnlist_box .text{
	width: 954px;
	position: relative;
}
.columnlist .columnlist_box .text dl{
	
}
.columnlist .columnlist_box .text dl dt{
	line-height: 30px;
	font-size: 24px;
	font-weight: bold;	
}
.columnlist .columnlist_box .text dl dd{
	line-height: 30px;
	font-size: 16px;
	color: #666666;
	padding-top: 18px;
}
.columnlist .columnlist_box .text a.more{
	width: 100px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 34px;
	border: 1px solid #d1d1d1;
	font-size: 14px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.columnlist .columnlist_box .pic img{
	width: 330px;
	height: 200px;
}


.columnpager ul{
	display: flex;
	justify-content: center;
}
.columnpager ul li{
	border: 1px solid #f1f1f1;
	width: 32px;
	height: 32px;
	margin: 0 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
}
.columnpager ul li.row{
	background-color:#17247f;
	color: #fff;
}
.columnpager ul li.row a{
	color: #fff;
}
.columnpager ul li.next{
	width: 72px;
}
.columnpager ul li.select{
	width: 58px;
	background-color: #e5e5e5;
}
.columnpager ul li.select select{
	border: 0;
}
.columnpager ul li.select select option{
	border: 0;
}

.columnpager ul li.select select {
  font-size: 14px; /* 设置字体大小 */
  background-color: #e5e5e5; /* 设置背景色 */
  appearance: none; /* 移除默认样式（针对非WebKit浏览器） */
  -moz-appearance: none; /* Firefox */
  -webkit-appearance: none; /* Safari 和 Chrome */
}


.columnpager ul li.select select {
  /* 前面的样式 */
  background-image: url(../img/icon_select.png); /* 自定义箭头图片 */
  background-repeat: no-repeat;
  background-position: right 6px; /* 调整箭头的位置 */
  padding-left: 12px;
  padding-right: 30px;

}


.columnpager ul li.select select::-ms-expand { /* IE浏览器专用 */
  display: none; /* 隐藏默认的下拉箭头 */
}


.website_doc_main{
	width: 1400px;
	background-color: #fff;
	margin: 0 auto;
	margin-bottom: 60px;
	padding-bottom: 60px;
}
.website_doc_main h1{
	padding: 60px 60px 0 60px;
	font-size: 48px;
	line-height: 1.4;
	text-align:center;
	font-weight: bold;
}
.website_doc_main .doc_min_nav{
	width: 1200px;
	margin: 0 auto;
	margin-top: 48px;
	display: flex;
	justify-content: space-between;
	padding-bottom: 32px;
	border-bottom: 1px solid #d9d9d9;
}	
.website_doc_main .doc_min_nav span{
	font-size: 20px;
	padding-left: 36px;
}
.website_doc_main .doc_min_nav span:first-child{
	background: url(../img/icon_08.png) left center no-repeat;
}
.website_doc_main .doc_min_nav span:last-child{
	background: url(../img/icon_09.png) left center no-repeat;
}

.website_doc_text_box{
	width: 1200px;
	margin: 0 auto;
	font-size: 24px;
	line-height:36px;
	padding-top: 48px;
	color: #555555;
}
.website_doc_text_box p{
	padding-bottom: 36px;
	font-size: 24px;
	line-height:36px;
	color: #555555;	
}
.website_doc_text_box img{
	max-width: 800px;
}
footer{
	height: 200px;
	display: flex;
	align-items: center;
	background-color: #17247f;
}
footer .website_main{
}
footer .website_main p{
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	color: #fff;
}